Subject: [spring] Agenda request: draft-farrel-spring-sr-domain-interconnect-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 29 Oct 2017 22:49:47 -0000

Hi,

This document sets the background for draft-ietf-bess-datacenter-gateway and may
be a helpful read to explain how the pieces fit together.

In Prague we got told off (not very much :-) for advancing
draft-ietf-bess-datacenter-gateway (then draft-drake-bess-datacenter-gateway) in
BESS without any discussion in SPRING, so we would like to request an agenda
slot for draft-farrel-spring-sr-domain-interconnect in Singapore.

Thanks,
Adrian

> -----Original Message-----
> From: I-D-Announce [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: 29 October 2017 22:25
> To: [email-masked]
> Subject: I-D Action: draft-farrel-spring-sr-domain-interconnect-01.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 
>         Title           : Interconnection of Segment Routing Domains - Problem
> Statement and Solution Landscape
>         Authors         : Adrian Farrel
>                           John Drake
> 	Filename        : draft-farrel-spring-sr-domain-interconnect-01.txt
> 	Pages           : 33
> 	Date            : 2017-10-29
> 
> Abstract:
>    Segment Routing (SR) is now a popular forwarding paradigm for use in
>    MPLS and IPv6 networks.  It is typically deployed in discrete domains
>    that may be data centers, access networks, or other networks that are
>    under the control of a single operator and that can easily be
>    upgraded to support this new technology.
> 
>    Traffic originating in one SR domain often terminates in another SR
>    domain, but must transit a backbone network that provides
>    interconnection between those domains.
> 
>    This document describes a mechanism for providing connectivity
>    between SR domains to enable end-to-end or domain-to-domain traffic
>    engineering.
> 
>    The approach described: allows connectivity between SR domains,
>    utilizes traffic engineering mechanisms (RSVP-TE or Segment Routing)
>    across the backbone network, makes heavy use of pre-existing
>    technologies requiring the specifications of very few additional
>    mechanisms.
> 
>    This document some background and a problem statement, explains the
>    solution mechanism, and provides examples.  It does not define any
>    new protocol mechanisms.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-farrel-spring-sr-domain-interconnect/
> 
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-farrel-spring-sr-domain-interconnect-01
> https://datatracker.ietf.org/doc/html/draft-farrel-spring-sr-domain-
> interconnect-01
> 
> A diff from the previous version is available at:
>
https://www.ietf.org/rfcdiff?url2=draft-farrel-spring-sr-domain-interconnect-01
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt